<footer class="bg-light text-center text-lg-start">
  <!-- Grid container -->
  <div class="container p-4">
    <!--Grid row-->
    <div class="row">
      <!--Grid column-->
      <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
        <h5 class="text-uppercase">Что такое кино?</h5>

        <p>
          Кино (кинематограф) — вид искусства с использованием движущихся изображений, важнейшая часть современной культуры.
          В киноискусстве сочетаются литература, изобразительное искусство, музыка и театр.
          Киносценарии представляют собой литературную основу, но образы в кино визуальные.
          Из театра в кинематограф пришли декорации, опыт постановки мизансцен, выбор актёров.
          Живопись дала кино построение кадров и цветовые решения. Музыка дополняет видеоряд и делает выразительнее сюжетные линии.
          Современное кино делится на художественное и документальное или игровое и неигровое.
          В новом веке появился цифровой кинематограф, теперь фильмы можно снимать без киноплёнки.
          Во многих странах киноиндустрия является важной частью экономики.
        </p>
      </div>
      <!--Grid column-->

      <!--Grid column-->
      <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
        <h5 class="text-uppercase">Кино — это детство искусства.</h5>

        <p>
          Кино это детство искусства. Другие виды искусства — зрелый возраст. А кино продолжает их речь но на народном,
          на детском уровне. Поэтому кино демократическое искусство, в то время как музыка и живопись всегда были очень элитарны.
          Кино — это искусство, в котором время становится материальным.

        </p>
      </div>
      <!--Grid column-->
    </div>
    <!--Grid row-->
  </div>
  <!-- Grid container -->

